<?php

declare(strict_types=1);

namespace Gls\GlsPoland\AdePlus\SenderAddress;

interface ClientInterface
{
    public function getStatus(): SenderAddressStatus;

    public function getAvailableAddresses(): SenderAddressesCollection;
}
